﻿
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -0.6rem;
    margin-left: 0px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 0.5rem 0 0.5rem 0.5rem;
    border-left-color: #ccc;
    margin-top: 0.5rem;
    margin-right: -1rem;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu-right {
    position: relative;
}

.dropdown-submenu-right > .dropdown-menu {
    top: 0;
    right: 100%;
    margin-top: -1px;
    margin-left: -1px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.dropdown-submenu-right:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu-right > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 0.5rem 0 0.5rem 0.5em;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu-right:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

    .dropdown-submenu.pull-left > .dropdown-menu {
        left: -100%;
        margin-left: 1rem;
        -webkit-border-radius: 0.6rem 0 0.6rem 0.6rem;
        -moz-border-radius: 0.6rem 0 0.6rem 0.6rem;
        border-radius: 0.6rem 0 0.6rem 0.6rem;
    }



.menuBardemoBasicUsage .page-container {
  background-color: #f1f1f1;
  padding: 3.2rem; }
.menuBardemoBasicUsage .page {
  margin: 0 auto;
  background-color: white;
  padding: 2.4rem;
  max-width: 68rem;
  box-shadow: 0px 0.1rem 0.2rem 0.1rem rgba(0, 0, 0, 0.25); }
.menuBardemoBasicUsage .page h1 {
  text-align: center;
  font-size: 1.8rem;
  margin-top: 0;
  font-weight: normal; }
.menuBardemoBasicUsage .page p {
  line-height: 1.6rem; }


